# Cours IA et intégrité scientifique

## Cadre

* Date: 23.04.2024.
* Marc Gay-Balmaz, Orestis Malaspinas
* Durée 45-60min
* Intervention dans le module:
    * Diffusion des résultats, la publication
        1. Processus de révision
        2. Droit d’auteur
        3. Plagiat
        4. L’intelligence artificielle
        5. Processus de publication de la soumission à l’archivage

## Contenu

* Introduction aux IA génératives.
    * Fonctionnement: LLM génération de texte dont le contenu a l'air cool (aucune vérif).
    * Comment on entraîne.
    * Biais.
        * Champs d'application.
    * Entraînement: 
        * description (sources, interventions humaines, etc.).
        * date limite pour l'entraînement, puis "déconnexion".
        * amélioration via les utilisateurs.
* Avantages
    * Écrit bien, sans fautes, imite très très bien un style, etc.
    * Cas de bonne utilisation:
        * Reformuler du contenu (y compris correction),
        * Corriger du texte/code.
        * Résumer.
    * Traduction: deepl, mais pas génératif (chatgpt marche pas trop).
* Limites
    * Nécessité d'être expert pour valider.
    * Aucune logique (pas de calculs, pas de raisonnement).
    * Sécurité des données (brèches possibles, réutilisation du contenu du prompt, etc.)
    * Danger de fuites du contenu (Amazon interdit ChatGPT à ses employés).
    * Entraînement: tout internet. Question du plagiat. "Plus grosse machine à plagiat jamais inventée" -> procès des auteurs américains.
    * Toujours d'accord avec l'utilisateur.
    * Coût (financier, énergétique).
* Tentation:
    * Écriture de biblio
    * Écriture de papier
    * Écriture de demandes de fonds avec ChatGPT?
    * Génération d'images.
    * Comment citer chatgpt?
    * Le croire sur parole.
* Futur:
    * Inconnu...
    * Institutions n'ont pas encore de vraie politique sur l'utilisation de ces IA.

## Donner des exemples

* Serait bien d'avoir une licence chatGPT 4 et/ou midjourney
* Liste des IA génératives (texte, images, etc.):
    * Bard (Gemini), 
    * Llama, 
    * Mixtral (offre open de infomaniak), 
    * ChatGPT, 
    * Midjourney, 
    * Stable diffusion, 
    * Copilot, 
    * Bing-Copilot.


